/*<meta />*/

/* Version 4.0.2 */

@media only screen and (min-width: 992px)
{
	body.cc-left-align .off-canvas-content .outer-row,
	body.cc-left-align .navigation-wrapper ul.navigation
	{
		max-width: 95%;
		padding: 0;
		margin: auto;
	}
}

@media only screen and (min-width: 1440px)
{
	body.cc-left-align .off-canvas-content .outer-row,
	body.cc-left-align .navigation-wrapper ul.navigation
	{
		max-width: 95%;
		margin: auto;
		padding: 0 10px;
	}
}

/*
	@media only screen and (min-width: 1360px) {
	  body.cc-left-align .off-canvas-content .outer-row,
	  body.cc-left-align .navigation-wrapper ul.navigation {
		padding: 0 15.75vw 0 15.7vw;
	  }
	}
	*/

@media only screen and (max-width: 1023px)
{
	#col1-menu-toggle,
	#col2-menu-toggle
	{
		visibility: hidden !important;
		position: relative;
	}

	span.tablet-docs-title
	{
		display: block;
	}

	/* in progress*/

	.off-canvas-content .title-bar-container.sticky-container
	{
		height: 100px !important;
	}

	.topic-header-bar > div:nth-of-type(1) > div
	{
		max-width: 100%;
	}

	.topic-header-bar
	{
		margin-top: 20px !important;
	}

	div.ContentRow > div.col2
	{
		padding: 0 8px !important;
	}

	.rg-footer .footer-content
	{
		max-width: 80vw !important;
	}

	body.show.cc-inner .nav-search-wrapper
	{
		margin-right: 44px !important;
	}

	body.show.cc-inner .foundation-wrap .menu-icon.search
	{
		margin-top: 20px !important;
	}

	body.show.cc-inner .foundation-wrap .menu-icon.search span:after
	{
		display: none !important;
	}

	body.cc-inner .foundation-wrap .menu-icon.search.close span
	{
		background-position: 2px 5px !important;
	}

	body.cc-inner .foundation-wrap .menu-icon-container
	{
		top: 4px !important;
	}

	.cc-headings-menu .menu > h3,
	.cc-inline-headings-menu .menu > h3
	{
		font-family: 'Open Sans';
	}

	.title-bar-section .nav-search
	{
		margin-right: 60px;
	}

	body.cc-home .rg-search .nav-search
	{
		margin-top: 2.2vw;
	}

	.search,
	.search-bar
	{
		z-index: 101;
	}

	.cc-inner div.ContentRow > div.col1
	{
		display: none;
	}

	.cc-inner div.ContentRow > div.col2
	{
		margin-left: 0%;
		max-width: none;
	}

	.middle.title-bar-section.outer-row.clearfix
	{
		border-bottom: none;
	}

	nav.title-bar
	{
		box-shadow: 0 4px 4px 0 rgba(200, 196, 196, 0.5);
	}

	nav.title-bar .title-bar-section .menu-icon
	{
		right: 0px;
	}

	.rg-version
	{
		display: none;
	}

	.cc-main-menu
	{
		display: none;
	}

	body p.home-page-message
	{
		font-size: 3.75vw;
		margin-top: 28vw;
	}

	body .hl-wrapper
	{
		max-width: 65vw;
	}

	body .rg-highlights
	{
		margin-top: 0px;
	}

	body .rg-highlights .hl-wrapper .hl-cell
	{
		flex: 0 32%;
		font-size: 16px;
	}

	body .rg-highlights .hl-wrapper .hl-cell:hover
	{
		flex-grow: 1.15;
	}

	body .rg-highlights .hl-wrapper .hl-cell p
	{
		margin-top: 0px;
	}

	body.cc-inner .foundation-wrap .nav-search.row.show
	{
		margin-right: 30px;
	}

	body.cc-inner .foundation-wrap .menu-icon-container .menu-icon.search
	{
		right: 38px;
		top: 20px;
	}

	body.cc-inner .foundation-wrap .menu-icon.search span
	{
		border-right: 1px solid #dddddd;
	}

	/*body.cc-left-align .off-canvas-content .outer-row {
		padding: 0 2em;
	  }*/

	.col2-right,
	.cc-headings-menu
	{
		display: none;
	}

	.cc-inline-headings-menu
	{
		display: block;
	}

	/* List style for headigs menu */

	ul.menu._Skins_cc_TopNavHeadingsMenu.mc-component ul li
	{
		margin-left: 16px;
		list-style: disc;
	}

	ul.menu._Skins_cc_TopNavHeadingsMenu.mc-component ul li a
	{
		color: #047ad4;
		font-size: 14px;
		padding-left: 0;
		line-height: 28px;
	}

	body nav.title-bar .title-bar-layout .logo-wrapper a.logo.search-open
	{
		visibility: visible;
	}

	.cc-inner .row.collapse .rg-version
	{
		padding-top: 20px;
		position: relative;
		top: unset;
		left: unset;
		display: block;
		margin-left: 11px;
		transform: none;
	}

	.cc-inner .row.collapse .rg-version .header-title
	{
		font-size: 18px;
	}

	.cc-inner .row.collapse .rg-version .header-subtitle
	{
		font-size: 16px;
	}

	.cc-inner .row.collapse .version-control
	{
		display: none;
	}
}

@media only screen and (max-width: 767px)
{
	.off-canvas-content .title-bar-container.sticky-container
	{
		height: 46px !important;
	}

	p
	{
		font-size: 14px;
	}

	h1
	{
		font-size: 20px;
		line-height: 1.3em;
	}

	.cc-left-align .main-section .body-container div.ContentRow > div.col2 .col2-content
	{
		max-width: 100%;
	}

	.cc-inner div.ContentRow > div.col1
	{
		margin-left: 0%;
		width: 100%;
	}

	.cc-inner div.ContentRow > div.col2
	{
		margin-left: 0%;
		padding-left: 0;
		width: 100%;
		max-width: 94vw;
	}

	div.ContentRow > div.col2
	{
		padding-left: 0;
	}

	.rg-footer .footer-content
	{
		flex-wrap: wrap;
	}

	.rg-footer .footer-content .col
	{
		flex-basis: 100%;
	}

	body.cc-home p.home-page-message
	{
		font-size: 24px;
		margin-top: 250px;
	}

	body.cc-home .rg-search .nav-search
	{
		margin-top: 4px;
	}

	body .rg-search-about
	{
		margin-top: 50px;
	}

	body .rg-highlights
	{
		margin-bottom: 7vw;
	}

	body.rg-highlights .hl-wrapper .hl-cell
	{
		font-size: 14px;
	}

	body .hl-wrapper
	{
		margin-top: 11px;
		max-width: 75vw;
	}

	body .hl-img
	{
		padding: 0 3vw;
	}

	.button-group-container-left
	{
		float: right;
	}

	.cc-inner .topic-header-bar
	{
		height: 0px;
		margin: 14px -7px 0px 0px;
	}

	.cc-inner .topic-header-bar > div,
	.topic-header-bar > .buttons button
	{
		display: none;
	}

	.search-highlight .topic-header-bar,
	.cc-inner.search-highlight .topic-header-bar > div,
	.search-highlight .topic-header-bar > .buttons button.remove-highlight-button
	{
		display: block;
	}

	.search-highlight .topic-header-bar > .buttons
	{
		margin-right: 5px;
	}

	.search-highlight .ContentRow .col2 :first-child
	{
		margin-top: 0px;
	}

	.title-bar .title-bar-layout .logo-wrapper
	{
		padding-left: 17px;
	}

	.title-bar .title-bar-layout .logo-wrapper a.logo
	{
		background-image: url('Images/Skin/lg-mobile-cyberark.svg') !important;
		background-size: 100%;
		width: 140px;
	}

	.cc-theme-conjur .title-bar .title-bar-layout .logo-wrapper a.logo
	{
		background-image: url('Images/Skin/lg-mobile-conjur.svg') !important;
		background-size: 150%;
		width: 140px;
	}

	nav.title-bar .title-bar-section .menu-icon
	{
		right: -5px;
		top: 50%;
	}

	body.cc-inner .foundation-wrap .menu-icon-container
	{
		padding-top: 10px;
		top: 0;
	}

	nav.title-bar
	{
		background-color: white;
		height: 46px;
		padding: 0;
	}

	p.FooterHeading,
	p.FooterBody a,
	p.FooterBody a:active,
	p.FooterBody a:hover,
	p.FooterBody a:link,
	p.FooterBody a:visited
	{
		font-size: 12px;
	}

	.main-section .ipn-wrapper.show
	{
		display: none;
	}

	body.cc-home .rg-search .nav-search .search-bar .search-filter-wrapper,
	body.cc-inner .nav-search .search-bar .search-filter-wrapper
	{
		display: none !important;
	}

	body.cc-inner .nav-search .search-bar .search-field
	{
		margin-left: 18px !important;
	}

	body.cc-inner .foundation-wrap .menu-icon-container .menu-icon.search.close
	{
		right: -10px;
	}

	body.cc-inner .foundation-wrap .menu-icon-container .menu-icon.search.close span
	{
		border-left: 1px solid #dddddd;
		border-right: none;
	}

	body.cc-inner .foundation-wrap .nav-search.row.show
	{
		border: none;
		margin-right: 0px;
		width: 90%;
	}

	body.cc-left-align .off-canvas-content .outer-row
	{
		padding: 0 16px;
	}

	body.cc-left-align .off-canvas-content .title-bar-layout.outer-row
	{
		padding: 0;
	}

	.col2-right,
	.cc-headings-menu
	{
		display: none;
	}

	.cc-inline-headings-menu
	{
		display: block;
	}

	/* Search bar in header*/

	body.cc-inner .foundation-wrap .nav-search-wrapper .menu-icon.search
	{
		right: 0;
		top: 12px;
		padding-top: 10px !important;
	}

	body.cc-inner .foundation-wrap .nav-search-wrapper .menu-icon.search.close
	{
		margin-top: 0 !important;
		opacity: 0;
	}

	body.show.cc-inner .foundation-wrap .nav-search-wrapper
	{
		position: relative;
		margin-right: 50px;
		margin-top: 5px;
	}

	body.show.cc-inner .foundation-wrap .nav-search-wrapper .menu-icon.search span:after
	{
		display: none;
	}

	body.show.cc-inner .foundation-wrap .nav-search-wrapper .menu-icon.search span
	{
		background: transparent url('Images/Search/ic-search-grey.svg') no-repeat;
		background-size: 15px;
		position: relative;
		background-position: 2px 2px;
	}

	body .title-bar-layout .logo-wrapper a.logo.search-open
	{
		display: none;
	}

	body.show.cc-inner .foundation-wrap .nav-search-wrapper .menu-icon.search.close span
	{
		background-image: url(Images/Menus/ic-close-big-dark-grey.svg);
		background-position: 4px 4px;
	}

	body.cc-inner .foundation-wrap .nav-search-wrapper .nav-search,
	body.show.cc-inner .foundation-wrap .nav-search-wrapper .nav-search
	{
		transition: none;
	}

	.title-bar-layout .logo-wrapper.search-open
	{
		display: none;
	}

	body.show.cc-inner .foundation-wrap .nav-search.show
	{
		border-right: 1px solid #dddddd;
		border-radius: unset;
		padding-right: 2px;
	}

	body.show.cc-inner .foundation-wrap .menu-icon.search
	{
		margin-top: 0 !important;
	}

	body.show.cc-inner .foundation-wrap .nav-search-wrapper .nav-search.show
	{
		margin-right: 8px;
		width: 100%;
	}

	body.show.cc-inner .nav-search-wrapper
	{
		visibility: visible;
	}

	body .foundation-wrap .nav-search .search-bar .search-field
	{
		padding-left: 4px !important;
	}

	.cc-inner .row.collapse .rg-version
	{
		padding-top: 10px;
	}

	.cc-inner .row.collapse .rg-version .header-subtitle
	{
		display: block;
		border-left: none;
		padding-left: 0px;
	}

	.cc-home .content-404
	{
		width: 100%;
	}
}

